User:Koshiyakanata/style.css:修订间差异

Koshiyakanata留言 | 贡献
// Edit via Wikiplus
Koshiyakanata留言 | 贡献
test// Edit via Wikiplus
第5行: 第5行:
.right {
.right {
     margin-left: 51%;
     margin-left: 51%;
}
table {
display:block;
}
}
/* 日历,测试 Start */
/* 日历,测试 Start */
第91行: 第94行:
/* 横向滚动 Start */
/* 横向滚动 Start */
  .scroll {
  .scroll {
        text-align: center;
text-align: center;
        white-space: nowrap;
white-space: nowrap;
        overflow-x: scroll;
overflow-x: scroll;
        overflow-y: hidden;
overflow-y: hidden;
width: 300px;
       }
       }
/* 横向滚动 End */
/* 横向滚动 End */